@charset "utf-8";
/* CSS Document */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, div, form, font, fieldset{ 
/* Using a zeroing selector removes the browser default values, which can vary greatly from browser to browser. */ 
    margin: 0; 
    padding: 0; 
    border: 0;
}
html {
	max-height:100.1%; /* fixes the display height in Mozilla and Firefox */
	height: 100%;
}
/* hide from IE mac \*/
/*html {*/
/* 
if a page is shorter than viewport, it jumps around as Firefox removes scroll bars and 
then adds it again for longer pages 
*/
/*    min-height: 100%;
    margin-bottom: 1px;
}*/
/* end hiding from IE5 mac */
a {
}

body
{
	background-color: #FFFFFF;
	text-align: center;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 100.01%; /* prevents some scaling bugs at smaller sizes in Internet Explorer */
	color: #000;
	height: 100%;

}
a
{
	voice-family: "\"}\""; 
  	voice-family:inherit;
	border: none;
}
#Layout_Container
{
	width:900px;
	height: 376px;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(http://www.eng.auburn.edu/motorsports/images/wems_background.jpg);
	background-repeat: repeat-y;
	margin: 200px auto 0 auto;

}

#header
{
	overflow: hidden;
	margin: 0px 0px 0px 65px;
	padding: 0px;
	width: 770px;
	height: 76px;
	background-color: #03244D;
	background-image: url(http://www.eng.auburn.edu/motorsports/images/motorsports-header.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	border-bottom: 4px solid #F9903C;
	clear: both;
}
#Middle_Container
{
	width: 770px;
	height: 203px;
	clear: both;
	margin: 0px 0px 0px 65px;
	padding: 0px;
}
#Middle_Container a
{
	border: none;
}
#Logo_Container
{
	width: 770px;
	height: 76px;
	border-top: 4px solid #F9903C;
	background-color: #d2d7e5;
	margin: 0px 0px 0px 65px;
	padding: 0px;
	clear: both;
}
#Middle_Container #baja
{
	width: 157px;
	height: 203px;
	border-right: 2px solid #F9903C;
	margin: 0px;
	padding: 0px;
	float: left;
}
#Middle_Container #formula
{
	width: 142px;
	height: 203px;
	border-left: 2px solid #F9903C;
	border-right: 2px solid #F9903C;
	margin: 0px;
	padding: 0px;
	float: left;
}
#Middle_Container #sol
{
	width: 158px;
	height: 203px;
	border-left: 1px solid #F9903C;
	border-right: 2px solid #F9903C;
	margin: 0px;
	padding: 0px;
	float: left;
}
#Middle_Container #dbf
{
	width: 143px;
	height: 203px;
	border-left: 1px solid #F9903C;
	border-right: 2px solid #F9903C;
	margin: 0px;
	padding: 0px;
	float: left;
}
#Middle_Container #hovercraft
{
	width: 154px;
	height: 203px;
	border-left: 2px solid #F9903C;
	margin: 0px;
	padding: 0px;
	float: left;
}

#Logo_Container #baja_logo
{
	width: 157px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#Logo_Container #formula_logo
{
	width: 148px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#Logo_Container #sol_logo
{
	width: 160px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#Logo_Container #dbf_logo
{
	width: 146px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#Logo_Container #hovercraft_logo
{
	width: 157px;
	height: 72px;
	margin: 0px;
	padding: 0px;
	float: left;
}